/*    *_> DLTCMD CMD(@5/@4)                                                  */                     
/*    *_> CRTCMD CMD(@5/@4) SRCFILE(@2/@1) SRCMBR(@3) +                      */                     
/*    *_>       PGM(XV0008    )                                              */                     
 /****************************************************************************/                     
 /*  Command: CNLLSTSPLF                                                     */                     
 /*  By:      Alan Campin                                                    */                     
 /*  Date:    09/08/2005                                                     */                     
 /*  Purpose: Command to cancel last spool file generated                    */                     
 /*            by compile of a given source member. Designed                 */                     
 /*            to be placed in source member using *_> compile               */                     
 /*            commands placed in source. See above for example.             */                     
 /*--------------------------------------------------------------------------*/                     
 /* Command Processor: XV0008                                                */                     
 /*--------------------------------------------------------------------------*/                     
 /* Program Modification Section:                                            */                     
 /*                                                                          */                     
 /*  By..:                                                                   */                     
 /*  Date:                                                                   */                     
 /*  Desc:                                                                   */                     
 /*                                                                          */                     
 /****************************************************************************/                     
             CMD        PROMPT('Cancel last spool file.')                                           
                                                                                                    
/*Qualified Source File name                                                 */                    
                                                                                                    
             PARM       KWD(SRCFILE) TYPE(SRCFILE) MIN(1) +                                         
                          PROMPT('Source file')                                                     
                                                                                                    
 SRCFILE:    QUAL       TYPE(*NAME) EXPR(*YES)                                                      
             QUAL       TYPE(*NAME) LEN(10) EXPR(*YES) +                                            
                          PROMPT('Library')                                                         
                                                                                                    
/*Source member name.                                                        */                    
                                                                                                    
             PARM       KWD(SRCMBR) TYPE(*NAME) MIN(1) EXPR(*YES) +                                 
                          PROMPT('Source member')                                                   
